.server-enter{
    background-color: #fff;
    border-radius: 24px;
    padding: 17px 0;
    /*margin-top: -63px;*/
margin-top: 43px;
    box-shadow: 0 0 32px rgba(3, 53, 96, .18);
}
.server-enter li{
    float: left;
    width: 25%;
    text-align: center;
    color: #666;
}
.server-enter li h2{
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
}
.server-enter li p{
    text-align: center;
    margin-top: 10px;
}
.server-enter li p a{
    margin: 0 12px;
}
.server-enter li p a:hover{
    opacity: 0.8;
    color: #459ceb;
}
.server-enter li .all a{
    display: inline-block;
    box-shadow: 0 0 8px rgba(0, 0, 0, .08);
    border-radius: 18px;
    line-height: 37px;
    margin-top: 10px;
    padding: 0 18px;
}
.server-enter li .all a:hover{
    background-color: #459ceb;
    color: #fff;
}


.toutiao{
    margin-top: 58px;
    padding-bottom: 25px;
    border-bottom: 1px solid #dce3e8;
    background: url(../images/zyf6_03.png) no-repeat left 22px;
}
.toutiao h1{
    text-align: center;
}
.toutiao h1 a{
    font-size: 36px;
    color: #3a90df;
    font-weight: bold;
}
.toutiao-a{
    margin-top: 10px;
    text-align: center;
}
.toutiao-a a{
    margin-top: 18px;
    padding-right: 12px;
    display: inline-block;
    position: relative;
    margin-right: 10px;
}
.toutiao-a a:before{
    content: "";
    width: 2px;
    height: 15px;
    background-color: #484849;
    position: absolute;
    right: 0;
    top: 5px;
    opacity: 0.7;
}
.toutiao-a a:last-child:before{
    display: none;
}
.toutiao-a a:hover{
    color: #3a90df;
}


.tuwen{
    overflow: hidden;
    margin-top: 30px;
}
.tuwen .banner{
    width: 620px;
    height: 460px;
    background-color: #fff;
    float: left;
}
.banner-item{
    position: relative;
}
.banner-item img{
    display: block;
    width: 100%;
    height: 460px;
}
.bot-cc{
    position: absolute;
    width: 100%;
    bottom: 0;
}
.bot-text{
    float: left;
    width: calc(100% - 96px);
    line-height: 48px;
    padding: 0 16px;
    background-color: rgba(0, 0, 0, .6);
    margin-top: 32px;
}
.bot-text a{
    display: block;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #fff;
}

.banner .slick-dots{
    width: auto;
    bottom: 16px;
    right: 16px;
}
.banner .slick-dots li{
    width: 12px;
    height: 12px;
}
.banner .slick-dots li button{
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 50%;
}
.banner .slick-dots li button:before{
    display: none;
}
.banner .slick-dots .slick-active button{
    background-color: #459ceb;
}

.wenbox{
    float: right;
    width: calc(100% - 650px);
}
.wen-title{
    overflow: hidden;
}
.wen-title a{
    float: left;
    font-size: 20px;
    font-weight: bold;
    color: #666;
    margin-right: 6px;
    padding-bottom: 12px;
    position: relative
}
.wen-title a:last-child{
    margin-right: 0;
}
.wen-title a.active{
    color: #459ceb;
}
.wen-title a.active:before{
    content: "";
    width: 36px;
    height: 4px;
    border-radius: 2px;
    background-color: #459ceb;
    position: absolute;
    left: 50%;
    margin-left: -18px;
    bottom: 0;
}
.wen-z{
    margin-top: 17px;
    background-color: #fff;
    padding: 20px;
}
.wen-z a{
    font-weight: bold;
    font-size: 18px;
}
.wen-z span{
    display: block;
    margin-top: 16px;
    font-size: 14px;
    color: #666;
}
.wen-z p{
    font-size: 14px;
    color: #999;
    line-height: 24px;
    margin-top: 13px;
}
.wen-z a:hover{
    color: #3a90df;
}
.wentab-lists{
    margin-top: 10px;
}
.wentab1{
    display: none;
}
.wentab1 li{
    height: 46px;
    border-bottom: 1px dashed #e8edf0;
    padding-left: 18px;
    position: relative;
    line-height: 46px;
}
.wentab1 li a{
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 76%;
    float: left;
}
.wentab1 li span{
    float: right;
    font-size: 14px;
    color: #999;
}
.wentab1 li:before{
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    left: 0;
    top: 21px;
    position: absolute;
    background-color: #c4cfd7;
}
.wentab1 li a:hover{
    color: #3a90df;
}
.wentab1 li:hover:before{
    background-color: #3a90df;
}
.index-sec2{
    padding: 26px 0;
    background-color: #fff;
    margin-top: 30px;
}
.index-title{
    text-align: center;
}
.gggs-lists{
    padding-top: 10px;
}
.gggs-lists li{
    float: left;
    width: 48.5%;
    padding: 20px;
    margin-top: 22px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .09);
    border-radius: 12px;
    transition: .2s;
}
.gggs-lists li:nth-of-type(even){
    float: right;
}
.time{
    float: left;
    width: 96px;
    height: 80px;
    background-color: #459ceb;
    text-align: center;
}
.time span{
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    line-height: 48px;
    display: block;
}
.time em{
    display: block;
    background-color: #3a90df;
    color: rgba(255, 255, 255, .4);
    padding: 8px 0;
}
.text{
    float: right;
    width: calc(100% - 116px);
}
.text a{
    font-size: 18px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}
.text p{
    line-height: 24px;
    font-size: 14px;
    color: #666;
    margin-top: 13px;
}
.gggs-lists li:hover{
    transform: translateY(-5px);
}
.gggs-lists li:hover a{
    color: #3a90df;
}

.lunbo-slider{
    margin-top: 40px;
    background-color: #ccc;
}
.index-sec3{
    background-color: #fff;
}
.ggms-1{
    height: 561px;
    background: url(../images/zyf23_02.png) no-repeat center top;
    padding: 32px 0;
} 
.ggms-lists li{
    float: left;
    margin: 36px 0;
    width: 33.3333%;
    text-align: center;
}
.ggms-lists li img{
    transition: .8s;
}
.ggms-lists li:nth-of-type(4),
.ggms-lists li:nth-of-type(5),
.ggms-lists li:nth-of-type(6),
.ggms-lists li:nth-of-type(7){
    width: 25%;
}
.ggms-lists li span{
    display: block;
    margin-top: 17px;
    font-weight: bold;
    color: #fff;
    font-size: 18px;
}
.ggms-lists li:hover span{
    opacity: 0.8;
}
.ggms-lists li:hover img{
    transform: scale(-1,1);
}
.ggms-2{
    padding-bottom: 38px;
}
.ggms-2 li{
    margin-top: 38px;
    width: calc((100% - 152px)/5);
    margin-right: 38px;
    box-shadow: 0 0 24px rgba(3, 53, 96, .1);
    float: left;
    border-radius: 12px;
    padding: 20px;
    height: 140px;
    text-align: center;
    transition: .2s;
}
.ggms-2 li:nth-of-type(1){
    background: url(../images/zyf20_03.png) no-repeat 96% bottom;
}
.ggms-2 li:nth-of-type(2){
    background: url(../images/zyf20_05.png) no-repeat 96% bottom;
}
.ggms-2 li:nth-of-type(3){
    background: url(../images/zyf20_07.png) no-repeat 96% bottom;
}
.ggms-2 li:nth-of-type(4){
    background: url(../images/zyf20_09.png) no-repeat 96% bottom;
}
.ggms-2 li:nth-of-type(5){
    background: url(../images/zyf20_11.png) no-repeat 96% bottom;
}
.ggms-2 li:last-child{
    margin-right: 0;
}
.ggms-2 li span{
    display: block;
    margin-top: 18px;
    font-size: 18px;
    font-weight: bold;
}
.ggms-2 li:hover{
    transform: translateY(-5px);
}
.ggms-2 li:hover span{
    color: #3a90df;
}




.lunbo-slider .slick-dots{
    width: auto;
    bottom: 16px;
    right: 20px;
}
.lunbo-slider .slick-dots li{
    width: 12px;
    height: 12px;
}
.lunbo-slider .slick-dots li button{
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 50%;
}
.lunbo-slider .slick-dots li button:before{
    display: none;
}
.lunbo-slider .slick-dots .slick-active button{
    background-color: #459ceb;
}

.lunbo-slider .slick-next{
    width: 25px;
    height: 50px;
    position: absolute;
    right: 22px;
    top: 68px;
    background: url(../images/zyf13_03.png) no-repeat;
}
.lunbo-slider .slick-next:before{
    font-size: 0;
}
.lunbo-slider .slick-prev{
    width: 25px;
    height: 50px;
    position: absolute;
    left: 22px;
    top: 68px;
    background: url(../images/zyf11_03.png) no-repeat;
}
.lunbo-slider .slick-prev:before{
    font-size: 0;
}

.lunbo-slider .slick-next:hover,.lunbo-slider .slick-prev:hover{
    opacity: 0.6;
}



/* siderbar */
.siderbar{
    width: 96px;
    background-color: #459ceb;
    position: fixed;
    top: 25%;
    left: 50%;
    margin-left: 628px;
    border-radius: 48px 48px 6px 6px;
    padding: 0 11px 38px;
}
.siderbar p{
    margin-top: 34px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}
.siderbar ul{
    margin-top: 17px;
}
.siderbar li{
    margin-top: 12px;
    text-align: center;
    position: relative;
}
.siderbar li>a{
    display: block;
    height: 100%;
    padding-top: 16px;
    color: #fff;
    font-size: 14px;
    height: 74px;
    border: 2px solid rgba(255, 255, 255, .2);
    border-radius: 50%;
}
.siderbar li>a:hover{
    background-color: rgba(255, 255, 255, .8);
    color: #3a90df;
}
.home-top{
    position: absolute;
    width: 58px;
    height: 58px;
    background: url(../images/zyf24_03.png) no-repeat;
    bottom: -27px;
    left: 20px;
    display: none;
    cursor: pointer;
}
.home-top:hover{
   filter: brightness(1.2);
}
.ewm{
    position: absolute;
    left: -160px;
    top: -29px;
    display: none;
    transition: .2s linear;
}
.ewmcc{
    width: 150px;
    height: 150px;
    padding: 5px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgb(0 0 0 / 40%);
}
.siderbar li:nth-of-type(1):hover .ewm{
    display: block;
}
.siderbar li:nth-of-type(4):hover .ewm{
    display: block;
}